; TheDahlia

; Constants -------------------------


; Overrides -------------------------

[TextureOverrideTheDahliaBodyADiffuse]
hash = 5218a9a9
this = ResourceTheDahliaBodyADiffuse

[TextureOverrideTheDahliaBodyALightMap]
hash = 79a0cc74
this = ResourceTheDahliaBodyALightMap


; CommandList -----------------------


; Resources -------------------------

[ResourceTheDahliaBodyADiffuse]
filename = TheDahliaBodyADiffuse.dds

[ResourceTheDahliaBodyALightMap]
filename = TheDahliaBodyALightMap.dds


; .ini generated by XXMI (XX-Model-Importer) v1.6.3
; If you have any issues or find any bugs, please open a ticket at https://github.com/leotorrez/XXMI-Tools/issues
